/*
 * @Author: donghao donghao@supervision.ltd
 * @Date: 2025-06-16 15:41:45
 * @LastEditors: donghao donghao@supervision.ltd
 * @LastEditTime: 2025-06-16 15:43:58
 * @FilePath: \Web-Traffic-Police\src\utils\forFiles.ts
 * @Description: 文件工具函数
 */
export function fetchFileNameByPath(path) {
  const lastSlash = path.lastIndexOf("/");
  if (lastSlash === -1) return path; // 如果没有斜杠，返回整个路径
  return path.substring(lastSlash + 1);
}
